/* Video block */
.video_block {margin:120px 0;min-height:600px;padding-left:74%;display:flex;flex-wrap:wrap;justify-content:flex-end;flex-direction:column;position:relative;}
.video_block header {padding-left:30px;}
.video_block .content {padding-left:30px;}
.video_block .content p:last-child {padding-bottom:0;}
.video_block .video {width:74%;height:600px;position:absolute;bottom:0;left:0;}
.video_block .video video {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;}

.video_block.alt {min-height:1px;padding-left:0;justify-content:flex-start;flex-direction:row;}
.video_block.alt header {padding:0 30px 0 0;box-sizing:border-box;min-width:calc(25% + 10px);max-width:calc(25% + 10px);flex:1 0 calc(25% + 10px);display:flex;justify-content:space-between;flex-flow:column;}
.video_block.alt header h2 {padding-bottom:0;}
.video_block.alt .content {padding:30px 0 0 calc(25% + 10px);order:3;min-width:100%;box-sizing:border-box;}
.video_block.alt .content > * {max-width:290px;}
.video_block.alt .video {min-width:calc(75% - 10px);max-width:calc(75% - 10px);height:500px;position:relative;}
.video_block.alt .video video {width:calc((100vw - 100%) / 2 + 100% - 150px);}

.video_block.alt2 {min-height:1px;padding-left:0;justify-content:flex-start;flex-direction:row;}
.video_block.alt2 header {padding:0 0 30px 0;box-sizing:border-box;min-width:100%;display:flex;flex-wrap:wrap;}
.video_block.alt2 header h5 {min-width:calc(25% + 10px);padding-top:15px;}
.video_block.alt2 header h2 {flex:1;}
.video_block.alt2 .content {padding:0 30px 0 0;box-sizing:border-box;min-width:calc(25% + 10px);max-width:calc(25% + 10px);flex:1 0 calc(25% + 10px);align-self:flex-end;}
.video_block.alt2 .video {min-width:calc(75% - 10px);max-width:calc(75% - 10px);height:500px;position:relative;}
.video_block.alt2 .video video {width:calc((100vw - 100%) / 2 + 100% - 150px);}

.video_block.alt3 {min-height:1px;padding-left:0;justify-content:flex-start;flex-direction:row;}
.video_block.alt3 header {padding:0 0 30px 0;min-width:50%;max-width:50%;display:flex;flex-wrap:wrap;}
.video_block.alt3 header h5 {flex:1 0 calc(50% + 10px);}
.video_block.alt3 header h2 {flex:1 0 calc(50% - 10px);position:relative;top:-10px;}
.video_block.alt3 .content {padding:0 0 30px 0;box-sizing:border-box;flex:1;}
.video_block.alt3 .content > * {max-width:290px;}
.video_block.alt3 .video {min-width:calc((100vw - 100%) / 2 + 100%);height:500px;position:relative;}

@media only screen and (min-width: 960px) and (max-width: 1239px) {
    /* Video block */
	.video_block {margin:100px 0;min-height:500px;}
	.video_block .video {height:500px;}
}

@media only screen and (max-width: 959px) {
    /* Video block */
	.video_block {margin:60px 0;min-height:1px;padding-left:0;display:block;}
	.video_block header {padding:0 0 30px 0;}
	.video_block header h2 {padding-bottom:0;}
	.video_block .content {padding:0 0 30px 0;}
	.video_block .content > * {max-width:290px;}
	.video_block .video {min-width:100vw;height:330px;margin-left:-20px;position:relative;}
	.video_block.alt header {padding:0 0 30px 0;min-width:100%;max-width:100%;display:block;}
	.video_block.alt .content {padding:0 0 30px 0;}
	.video_block.alt .video {min-width:100vw;max-width:100vw;height:330px;}
	.video_block.alt .video video {width:100%;}
	.video_block.alt2 header {display:block;}
	.video_block.alt2 header h5 {min-width:100%;padding-top:0;}
	.video_block.alt2 .content {padding:0 0 30px 0;min-width:100%;max-width:100%;}
	.video_block.alt2 .video {min-width:100vw;max-width:100vw;height:330px;}
	.video_block.alt2 .video video {width:100%;}
	.video_block.alt3 header {padding:0 0 30px 0;min-width:100%;max-width:100%;display:block;}
	.video_block.alt3 header h2 {top:0;}
	.video_block.alt3 .content {padding:0 0 30px 0;}
	.video_block.alt3 .video {min-width:100vw;height:330px;}
}

@media only screen and (max-width: 479px) {
    /* Video block */
	.video_block .video, .video_block.alt .video, .video_block.alt2 .video, .video_block.alt3 .video {height:230px;}
}

